SUBDIRS = WidgetEngines

jackfielddir = $(pythondir)/jackfield
jackfield_PYTHON = \
	__init__.py \
	defs.py \
	GetXScreenshot.py \
	IconBar.py \
	Jackfield.py \
	MainWindow.py \
	WidgetBase.py

MAINTAINERCLEANFILES = Makefile.in

DISTCLEANFILES = defs.py

EXTRA_DIST = defs.py.in

uninstall-hook:
	-rmdir $(jackfielddir)
